using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Text;
using System.Xml.Linq;

namespace CoverageFramework.AstGenerator
{
	public interface IAstGenerator
	{
		XDocument GenerateXml(string inFilePath);
		XDocument GenerateXml(TextReader reader);
	}
}
